
Figure - 需求 Requirement #110907
需求 Requirement # 110107 (New): 【Locked需求】总票

【Locked需求】手势交互需求
2022-08-01 14:43 - 方案组-RD3_CDTS 王浩云

Status: 完成 Closed Start date: 2022-08-03

Priority: Normal Due date: 2022-08-22

Assignee: CD FW-王伟 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

这里存放手势交互需求，需求文档存放链接：https://thundersoft.feishu.cn/docs/doccnkrdoAFazbSmjxuuK4LWC2g

左侧右滑-应用中返回

顶部右侧下滑-控制中心

底部上滑-返回桌面

底部上滑（停留）-多任务管理

多指抓-多任务管理

顶部左侧下滑-通知中心

通知中心区域底部上滑

Subtasks:

需求 Requirement # 110991: 【Locked需求】手势交互需求-返回桌面 完成 Closed

需求 Requirement # 110992: 【Locked需求】手势交互需求-多任务管理打开手势 完成 Closed

需求 Requirement # 110993: 【Locked需求】手势交互需求- 应用中返回手势-左侧右滑手势及右侧左滑 完成 Closed

需求 Requirement # 110994: 【Locked需求】手势交互需求- 控制中心打开手势 完成 Closed

需求 Requirement # 110995: 【Locked需求】手势交互需求-通知中心打开手势 取消 Canceled

Related issues:

Copied to Figure - 需求 Requirement # 110908: 【Locked需求】SDK需求 完成 Closed 2022-08-01 2022-09-19

History

#1 - 2022-08-01 14:44 - 方案组-RD3_CDTS 王浩云

- Subject changed from 手势交互需求 to 【Locked需求】手势交互需求

#2 - 2022-08-03 14:47 - 方案组-RD3_CDTS 王浩云

- Status changed from New to 分析&分解中 In Analysis

#3 - 2022-08-09 10:06 - 方案组-RD3_CDTS 王浩云

方案组-RD3_CDTS 王浩云 wrote:

这里存放手势交互需求，需求文档存放链接：https://thundersoft.feishu.cn/docs/doccnkrdoAFazbSmjxuuK4LWC2g

左侧右滑-应用中返回

顶部右侧下滑-控制中心
底部上滑-返回桌面

底部上滑（停留）-多任务管理

多指抓-多任务管理

顶部左侧下滑-通知中心

通知中心区域底部上滑

更新UE文档链接：

https://devops.thundersoft.com/doc/#/newprojectDetaiFile?projectId=8329&#38;projectName=Kanzi_design&#38;id1=1&#38;t=1&#38;currentFolder=0,13825784,13825

840,13825845,13889088&#38;fileId=2828324

#4 - 2022-09-16 09:55 - CD SWPM-杨宏伟

- Target version changed from 588 to VX1_MCE_FSE_V2.0_20220930

#5 - 2022-10-09 14:30 - CD FW-王伟

- Status changed from 分析&分解中 In Analysis to 完成 Closed

子任务均已经分拆完毕，关闭此票。
